* {margin:0; padding:0;}

body {background-color:#000000; background-image: url("images/pageback.jpg");scrollbar-face-color: 373737; scrollbar-highlight-color: 595959; scrollbar-3dlight-color: 595959; scrollbar-darkshadow-color: 000000; scrollbar-shadow-color: 000000; scrollbar-arrow-color: c0c0c0; scrollbar-track-color: 373737;}

p {font-family:trebuchet, arial, helvetica; font-size:13px; color:#c0c0c0; text-align: justify; text-decoration: none; font-weight:normal; display: inline}
p A:link, A:hover, A:active, A:visited {font-family:trebuchet, arial, helvetica; font-size:13px; color:#c0c0c0; text-align: justify; text-decoration: none; font-weight:normal; display: inline}

.menutext {font-family:trebuchet, arial, helvetica; font-size:13px; color:#c0c0c0; text-align: justify; text-decoration: none; font-weight:normal; display: inline}
.menu a:link {color:#c0c0c0; text-decoration: none;}
.menu a:visited {color:#c0c0c0; text-decoration: none;}
.menu a:active {color:#c0c0c0; text-decoration: none;}
.menu a:hover {color:#c0c0c0; text-decoration: none;}

.pageheader {font-family:trebuchet, arial, helvetica; font-size:13px; color:#7fc31b; text-decoration: none; font-weight:bold; letter-spacing: 5px; display: inline}
.pageheader a:link {color:#6aa310; font-size:9px; text-decoration: none; font-weight:bold;}
.pageheader a:hover {color:#6aa310; font-size:9px; text-decoration: none; font-weight:bold;}
.pageheader a:active {color:#6aa310; font-size:9px; text-decoration: none; font-weight:bold;}
.pageheader a:visited {color:#6aa310; font-size:9px; text-decoration: none; font-weight:bold;}

.text {position: absolute;
       margin-left: -255;
       left: 50%;
       top: 215;
       width: 490;
       height: 320;
       overflow-y: auto;
       border: 0px;
       border-color: #ffffff;
       border-style: solid;
       padding: 10px;
       }   
       
.menu {position: absolute;
       margin-left: -370;
       left: 99%;
       top: 135;
       width: 370;
       height: 17;
       overflow: hidden;
       border: 0px;
       border-color: #ffffff;
       border-style: solid;
       font-family:trebuchet, arial, helvetica;
       font-size:13px;
       color:#c0c0c0;
       text-align: right;
       text-decoration: none;
       font-weight:normal;
       display: inline
       }   

.box {position: absolute;
       margin-left: -305;
       left: 50%;
       top: 201;
       width: 616;
       height: 351;
       overflow: hidden;
       border: 0px;
       border-color: #ffffff;
       border-style: solid;
       }   

.logo {position: absolute;
       left: 15;
       top: 30;
       width: 256;
       height: 267;
       overflow: hidden;
       border: 0px;
       border-color: #ffffff;
       border-style: solid;
       }   

.footnote {position: absolute;
       margin-left: -450;
       left: 99%;
       top: 620;
       width: 450;
       height: 17;
       overflow: hidden;
       border: 0px;
       border-color: #ffffff;
       border-style: solid;
       }   
       
